/** font-family **/
body{font-family: 'SUIT Variable', sans-serif;}
.font_pre{font-family: 'Pretendard', sans-serif;}

/** letter-spacing **/
.letter_s1{letter-spacing: 1px;}
.letter_s2{letter-spacing: 2px;}

/** font-size **/
.fs_12{font-size: 0.75rem;}
.fs_14{font-size: 0.874rem;}
.fs_16{font-size: 1rem;}
.fs_18{font-size: 1.125rem;}
.fs_20{font-size: 1.25rem;}
.fs_24{font-size: 1.5rem;}
.fs_25{font-size: 1.563rem;}
.fs_28{font-size: 1.75rem;}
.fs_34{font-size: 2.125rem;}
.fs_36{font-size: 2.25rem;}
.fs_48{font-size: 3rem;}
.fs_80{font-size: 5rem;}
.fs_90{font-size: 5.625rem;}

@media screen and (max-width: 1080px){
    .fs_20{font-size: 16px;}
    .fs_25{font-size: 18px;}
    .fs_34{font-size: 24px;}
    .fs_48{font-size: 28px;}
    .fs_80{font-size: 60px;}
    .fs_90{font-size: 60px;}
}
@media screen and (max-width: 720px){
    .fs_16{font-size: 9px;}
    .fs_18{font-size: 12px;}
    .fs_20{font-size: 12px;}
    .fs_24{font-size: 15px;}
    .fs_25{font-size: 15px;}
    .fs_28{font-size: 15px;}
    .fs_34{font-size: 24px;}
		.fs_36{font-size: 21px;}
    .fs_48{font-size: 24px;}
    .fs_80{font-size: 30px;}
    .fs_90{font-size: 30px;}
}

/** font-weight **/
.fw_m{font-weight: 400;}
.fw_sb{font-weight: 500;}
.fw_b{font-weight: 600;}
.fw_bl{font-weight: 900;}

/** line-height **/
.line_1{line-height: 1.1;}
.line_2{line-height: 1.2;}
.line_3{line-height: 1.3;}
.line_4{line-height: 1.4;}
.line_5{line-height: 1.5;}


.b_color{color: #5477b0;}
.b_inner{max-width: 1520px; margin: 0 auto; width: 94%;}


/** header **/
#b_header {height: 100px; position: fixed; width: 100%; left: 0; top: 0; z-index: 30;}
#b_header .b_inner{max-width: 1670px; height: 100%; display: flex; align-items: center; justify-content: space-between;}
#b_header .b_hd_logo a{display: block;}
#b_header .b_hd_logo img{filter: brightness(0) invert(1);}
#b_header nav{height: 100%; }
#b_header #b_gnb{display: flex; align-items: center; height: 100%;}
#b_header #b_gnb > li {height: 100%; position: relative; padding: 0 35px;}
#b_header #b_gnb > li::after{content:''; width:0; height:2px; background-color: #5477b0; position: absolute; left: 50%; bottom:-1px; transform: translateX(-50%); transition:.4s; z-index: 1;}
#b_header #b_gnb > li:hover::after{width:100%; transition:.4s; }
#b_header #b_gnb > li > a{color:#fff; display: flex; align-items: center; padding:5px; font-weight: bold; height: 100%; }
#b_header #b_gnb > li .b_sub_menu{position: absolute; left: 0; top: 100%; height:260px; width: 100%; padding:50px 0; z-index: 5; border-right: 1px solid #eee; display: none;}
#b_header #b_gnb > li:last-child .b_sub_menu{border-right:0; }
#b_header #b_gnb > li .b_sub_menu li{text-align: center; color:#535353; }
#b_header #b_gnb > li .b_sub_menu li {padding-bottom: 20px;}
#b_header #b_gnb > li .b_sub_menu li:last-child {padding-bottom: 0px;}
#b_header #b_gnb > li .b_sub_menu li a{display: block; padding:2.5px; font-weight: 400; transition:.3s; }
#b_header #b_gnb > li .b_sub_menu li a:hover{color:#000; font-weight:bold; transition:.3s; }
#b_header .b_util_box{display: flex; align-items: center;}
#b_header .b_lang_ilst{display: flex; align-items: center;}
#b_header .b_lang_ilst li:first-child {padding-right: 30px; position: relative;}
#b_header .b_lang_ilst li:first-child:after{content:''; width:1px; height:13px; background-color: #fff; position: absolute; right: 15px; top: 50%; transform: translateY(-50%);}
#b_header .b_lang_ilst li a{color:#fff; display: block; font-weight: bold; opacity: .3;}
#b_header .b_lang_ilst li.on a{opacity: 1;}
#b_header .b_m_lang_box{position: relative; display: none;}
#b_header .b_now_box{height: 23px; width: 63px; display: flex; justify-content: center; align-items: center; color:#fff; border-radius: 12px; background-color: rgba(255,255,255,.3); cursor: pointer;}
#b_header .b_now_box span{font-size: 11px; margin-right: 7px;}
#b_header .b_now_box img{width: 7px;}
#b_header .b_m_lang_ilst{position: absolute; left: 0; top: 30px; background-color: #f9f9f9; border-radius: 12px; width: 100%; height: 60px; padding-top: 12px; display: none;}
#b_header .b_m_lang_ilst li{color: #d9d9d9; font-size: 11px; text-align: center; }
#b_header .b_m_lang_ilst li.on{color: #000;}
#b_header .b_m_lang_ilst li a{display: block; padding:2px; }
#b_header .b_toggle_btn{width: 25px; display: none; margin-left: 15px;}
#b_header .b_toggle_btn span{height: 1.5px; background-color: #fff; display: block; margin-bottom: 5px; transition:.3s;}
#b_header .b_toggle_btn span:last-child{margin-bottom: 0;}

/** header on style **/
#b_header.on{border-bottom: 1px solid #eee; background-color: #fff; transition: .3s; }
#b_header.on .b_hd_logo img{filter: unset; display: block;}
#b_header.on #b_gnb > li > a{color:#222; }
#b_header.on .b_lang_ilst li a{color:#222; }
#b_header.on .b_lang_ilst li:first-child:after{background-color: #222; opacity: .3;}

/** header scroll style **/
#b_header.scr{border-bottom: 1px solid #eee; background-color: #fff; transition: .2s; }
#b_header.scr .b_hd_logo img{filter: unset; display: block;}
#b_header.scr #b_gnb > li > a{color:#222; }
#b_header.scr .b_lang_ilst li a{color:#222; }
#b_header.scr .b_lang_ilst li:first-child:after{background-color: #222; opacity: .3;}
#b_header.scr .b_now_box{background-color: #5477b0; }
#b_header.scr .b_toggle_btn span{background-color: #111; }

.b_hd_bg{width:100%; height:360px; background-color: #fff; position: fixed; left: 0; top: -370px; z-index: 7; transition: top .2s; border-bottom: 1px solid #eee;}
.b_hd_bg.on{top: 0px; transition: top .3s;}

/** header open style **/
#b_header.open{background-color: #fff; transition:.5s; transition-delay: .3s;}
#b_header.open .b_hd_logo img{filter: unset; display: block;}
#b_header.open #b_gnb > li > a{color:#222; }
#b_header.open .b_lang_ilst li a{color:#222; }
#b_header.open .b_now_box{background-color: #5477b0; }
#b_header.open .b_toggle_btn span{background-color: #111; }
#b_header.open .b_toggle_btn span:nth-child(2){opacity:0; transform: translateX(10px); transition:.3s;}
#b_header.open .b_toggle_btn span:nth-child(1){transform: translateY(4px) rotate(45deg); transition:.3s;}
#b_header.open .b_toggle_btn span:nth-child(3){transform: translateY(-8.5px) rotate(-45deg); transition:.3s;}
#b_header.scr.open{border-bottom: 1px solid #fff; }


/** site map **/
#b_site_map{position:fixed; width:100%; height:100%; background-color: #fff; z-index: 20; left: 0; top: 0; display: none;}
#b_site_map .b_home_btn {margin: 0 auto; display: block; text-align: center; font-size: 16px; font-weight: 500; color:#222222;     margin-bottom: 12px;}
#b_site_map .b_home_btn img{margin-right: 7px;}
#b_site_map nav{margin-top: 110px;}
#b_site_map #b_gnb > li{text-align: center;}
#b_site_map #b_gnb > li > a{display: block; width: fit-content; margin: 0 auto; padding:5px 3px; font-size: 16px; font-weight: 600; color:#222222; margin-bottom: 12px; position: relative;} 
#b_site_map #b_gnb > li > a::after{content:''; width:0; height:1px; background-color: #5477b0; position: absolute; left: 50%; bottom:-1px; transform: translateX(-50%); transition:.4s;}
#b_site_map #b_gnb .b_sub_menu {background-color: #f9f9f9; padding:15px 0; display: none;}
#b_site_map #b_gnb .b_sub_menu li {margin-bottom: 10px;}
#b_site_map #b_gnb .b_sub_menu li:last-child {margin-bottom: 0px;}
#b_site_map #b_gnb .b_sub_menu li a{font-size: 11px; font-weight: 500; color: #555555 ;}
#b_site_map #b_gnb > li > a.open{color:#5477b0; }
#b_site_map #b_gnb > li > a.open::after{width: 100%; transition: .4s;}


@media screen and (max-width: 1280px){
    #b_header #b_gnb > li{padding: 0 18px;}
}
@media screen and (max-width: 1080px){
    #b_header{height: 80px;}
    #b_header .b_hd_logo img{width: 118px;}
    #b_header nav{display: none;}
    #b_header .b_toggle_btn{display: block; }
    #b_header .b_lang_ilst{display: none;}
    #b_header .b_m_lang_box{display: block;}
}
@media screen and (max-width: 720px){
    #b_header{height: 60px;}
    #b_header .b_toggle_btn span{height: 1px; }
}





/** main visual **/
.b_mv_box{height: 900px; overflow: hidden; position: relative;}
.b_mv_box li{height: 100%; display: flex; align-items: center; justify-content: center; position: relative;}
.b_mv_box li figure{position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: -1;}
.b_mv_box li.mv_01 figure{background:url(/img/index/mv_bg01.jpg) no-repeat center / cover;}
.b_mv_box li.mv_02 figure{background:url(/img/index/mv_bg01.jpg) no-repeat center / cover;}
.b_mv_box li.mv_03 figure{background:url(/img/index/mv_bg01.jpg) no-repeat center / cover;}
.b_mv_box li.swiper-slide-active figure{transform: scale(1.1); transition:transform 5s linear;}
.b_mv_box .b_txt_box{color: #fff; text-align:center; opacity: 0; transform: translateY(30px); }
.b_mv_box li.swiper-slide-active .b_txt_box{opacity: 1; transform: translateY(0px); transition:transform .8s, opacity .4s;}
.b_mv_box .b_tit_txt{text-transform: uppercase; line-height: 1.1;}
.b_mv_box .b_sub_txt{margin-top: 40px;}
.b_mv_box .mv_pagi {bottom:150px; top: unset;}
.b_mv_box .mv_pagi .swiper-pagination-bullet{width: 90px; height: 2px; border-radius: 0; background-color: rgba(255,255,255,.3); position: relative; opacity: 1; transition:width .3s; margin-right: 10px; }
.b_mv_box .mv_pagi .swiper-pagination-bullet:last-child{margin-right: 0px; }
.b_mv_box .mv_pagi .swiper-pagination-bullet-active{width: 290px; height: 2px; border-radius: 0; }
.b_mv_box .mv_pagi .swiper-pagination-bullet:after{position:absolute; left:0; bottom:10px; color: #fff; width:7px; height:9px; font-size: 0.75rem; font-weight: bold; opacity: .3;}
.b_mv_box .mv_pagi .swiper-pagination-bullet:nth-child(1):after{content:'1'; }
.b_mv_box .mv_pagi .swiper-pagination-bullet:nth-child(2):after{content:'2'; }
.b_mv_box .mv_pagi .swiper-pagination-bullet:nth-child(3):after{content:'3'; }
.b_mv_box .mv_pagi .swiper-pagination-bullet-active:after{ opacity: 1;}
.b_mv_box .mv_pagi .swiper-pagination-bullet:before{content: ''; width:0; height:100%; background-color: #fff; position: absolute; left: 0; top: 0; }
.b_mv_box .mv_pagi .swiper-pagination-bullet-active:before{animation-name: mv_pagi; animation-duration: 5s; animation-timing-function: linear; }

@keyframes mv_pagi{
    0%{
        width:0;
    }
    100%{
        width:100%
    }
}

@media screen and (max-width: 1080px){
    .b_mv_box{height: 800px; }
}
@media screen and (max-width: 720px){
    .b_mv_box{height: 600px; }
    .b_mv_box li.mv_01 figure{background:url(/img/index/mv_bg01_m.jpg) no-repeat center / cover;}
    .b_mv_box li.mv_02 figure{background:url(/img/index/mv_bg01_m.jpg) no-repeat center / cover;}
    .b_mv_box li.mv_03 figure{background:url(/img/index/mv_bg01_m.jpg) no-repeat center / cover;}
    .b_mv_box .mv_pagi .swiper-pagination-bullet{width: 53px;}
    .b_mv_box .mv_pagi .swiper-pagination-bullet-active{width: 117px;}
    .b_mv_box .mv_pagi {bottom: 76px;}
    .b_mv_box .b_sub_txt {margin-top: 30px;}
    .b_mv_box .b_tit_txt{line-height: 1.2;}
}


/** section scroll motion **/
.b_motion .b_item {transition: transform .8s, opacity 0.6s ease; opacity: 0; transform: translate3d(0px, 50px, 0);}
.b_motion .b_item.b_tr {transform: translate3d(-50px, 0, 0);}
.b_motion .b_item.b_tl {transform: translate3d(50px, 0, 0);}
.b_motion .b_item.b_tx {transform: translate3d(0, 0, 0);}
.b_motion .b_item.b_move {opacity: 1 !important; transform: translateZ(0) !important;}
.b_item.b_delay_01{transition-delay: .3s;}
.b_item.b_delay_02{transition-delay: .6s;}
.b_item.b_delay_03{transition-delay: .9s;}
.b_item.b_delay_04{transition-delay: 1.2s;}


/** section common **/
.b_section {padding:150px 0; }

@media screen and (max-width: 1080px){
    .b_section {padding:100px 0; }
}
@media screen and (max-width: 720px){
    .b_section {padding:75px 0; }
}




/** section 01 **/
.sec_01 {background: url(/img/index/sec01_bg.jpg) no-repeat center / cover; z-index: 1; position: relative; padding-bottom: 310px; overflow: hidden;}
.sec_01 .b_bg_line{max-width: 1073px; width:65%; margin: 0 auto;display: flex; justify-content: space-between; position: absolute; left: 50%; transform: translateX(-50%); top:0; height: 100%; z-index: -1;}
.sec_01 .b_bg_line span{display: block; width: 2px; height:100%; background: linear-gradient(to bottom, rgba(238,238,238,1) 0%,rgba(238,238,238,0) 100%); position: relative;}
.sec_01 .b_bg_line span::after{content:''; width: 2px; height:134px; background: url(/img/index/sec01_light.png) no-repeat center ; position: absolute; left: 0; top:-150px; z-index: 1; animation-name: line_move; animation-duration: 6s; animation-timing-function: ease; animation-iteration-count: infinite;}
.sec_01 .b_bg_line span:nth-child(1):after{animation-delay: .4s;}
.sec_01 .b_bg_line span:nth-child(3):after{animation-delay: .2s;}

@keyframes line_move{
    0%{
        opacity: 0;
        top:-150px;
    }
    20%{
        opacity: 1;
    }
    90%{
        opacity: 0;
    }
    100%{
        top:120%;
    }
}

.sec_01 .b_tit_box{text-align: center; margin-bottom: 80px;}
.sec_01 .b_tit_box h3{margin-bottom: 40px; margin-top: 10px;}
.sec_01 .b_tit_box p{line-height: 1.5;}
.sec_01 .b_pdt_list{display: flex; justify-content: space-between; align-items: flex-start; }
.sec_01 .b_pdt_list li{position: relative; width: 30.5%; aspect-ratio: 9/12; border-radius: 20px; overflow: hidden; display: flex; align-items: flex-end;}
.sec_01 .b_pdt_list li:nth-child(1){margin-top: 120px;}
.sec_01 .b_pdt_list li:nth-child(3){margin-top: 180px;}
.sec_01 .b_pdt_list li figure{position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: -1;}
.sec_01 .b_pdt_list li:nth-child(1) figure{background: url(/img/index/sec01_img01.jpg) no-repeat center / cover;}
.sec_01 .b_pdt_list li:nth-child(2) figure{background: url(/img/index/sec01_img02.jpg) no-repeat center / cover;}
.sec_01 .b_pdt_list li:nth-child(3) figure{background: url(/img/index/sec01_img03.jpg) no-repeat center / cover;}
.sec_01 .b_pdt_list .b_txt_box{padding:60px 50px; color: #fff; width: 100%;}
.sec_01 .b_pdt_list .b_txt_box p{margin-bottom: 10px;}
.sec_01 .b_pdt_list .b_hover_box{position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(34,34,34,.5); backdrop-filter: blur(5px); display: flex; align-items: center; flex-direction: column; justify-content: center; text-align: center; color:#fff; opacity: 0; transition: opacity .4s;}
.sec_01 .b_pdt_list .b_hover_box > div{transform: translateY(-50px); opacity: 0; }
.sec_01 .b_pdt_list .b_hover_box span{display: block; margin:25px 0 60px; line-height: 1.5;}
.sec_01 .b_pdt_list .b_hover_box .b_link_btn{display: flex; align-items: center; justify-content: center; width: 62px; aspect-ratio: 1/1; border-radius: 50%;; background-color: #fff; margin: 0 auto;}
.sec_01 .b_pdt_list li:hover .b_txt_box{opacity: 0; transition: opacity .3s;}
.sec_01 .b_pdt_list li:hover .b_hover_box{opacity: 1; transition: opacity .4s; }
.sec_01 .b_pdt_list li:hover .b_hover_box > div{opacity: 1; transform: translateY(0); transition: transform .8s ease, opacity .3s; }

@media screen and (max-width: 1280px){
    .sec_01 .b_pdt_list li{width: 31.5%;}
    .sec_01 .b_pdt_list .b_txt_box{padding:30px;}
}
@media screen and (max-width: 1080px){
    .sec_01{padding-bottom: 140px;}
    .sec_01 .b_pdt_list .b_txt_box{padding:20px;}
    .sec_01 .b_pdt_list .b_hover_box span{margin: 20px 0 30px;}
}
@media screen and (max-width: 720px){
    .sec_01 {padding-bottom: 75px;}
    .sec_01 .b_tit_box{margin-bottom: 50px; }
    .sec_01 .b_tit_box h3 {margin-bottom: 20px;}
    .sec_01 .b_pdt_list{flex-direction: column; align-items: center; justify-content: flex-start; max-width: 310px; width: 100%; margin: 0 auto;}
    .sec_01 .b_pdt_list li{margin-bottom: 50px; width: 100%; border-radius: 10px;}
    .sec_01 .b_pdt_list li:last-child{margin-bottom: 0px;}
    .sec_01 .b_pdt_list li:nth-child(1), .sec_01 .b_pdt_list li:nth-child(3){margin-top: 0;}
    .sec_01 .b_pdt_list .b_txt_box {padding: 40px 30px;}
    .sec_01 .b_pdt_list .b_txt_box p {margin-bottom: 7px;}
    .sec_01 .b_pdt_list .b_hover_box .b_link_btn{width: 45px;}
    .sec_01 .b_pdt_list .b_hover_box .b_link_btn img{width: 10px;}
}


/** section 02 **/
.sec_02 {padding-top: 0;}
.sec_02 .b_cont_01{background:url(/img/index/sec02_bg.jpg) no-repeat center / cover; height: 500px;}
.sec_02 .b_cont_01 .b_inner{display: flex; align-items: flex-end; line-height: .7; justify-content: center; height: 100%; overflow: hidden;}
.sec_02 .b_cont_01 .b_text{color:#fff; font-size: 11.875rem; font-weight: 900; transform: translateY(10px); display: block;}
.sec_02 .b_cont_01 img{transform: translateY(10px); display: block; max-width: 100%;}
.sec_02 .b_cont_02 p{margin: 70px 0; text-align: center; }

/** section more button **/
.b_section .b_more_btn{margin: 0 auto; display: flex; align-items: center; justify-content: center; }
.b_section .b_more_btn i{display: flex; align-items: center; margin-left: 22px;}
.b_section .b_more_btn i img{animation-duration: 1.7s; animation-iteration-count: infinite; opacity: 0;}
.b_section .b_more_btn i img:nth-child(1){animation-name: arw_motion01; animation-delay: .1s;}
.b_section .b_more_btn i img:nth-child(2){margin: 0 -3.5px; animation-name: arw_motion01; animation-delay: .4s;}
.b_section .b_more_btn i img:nth-child(3){animation-name: arw_motion01; animation-delay: .7s;}

@keyframes arw_motion01{
    0%{opacity: 0;}
    30%{opacity: 1;}
    60%{opacity: 1;}
    90%{opacity: 0;}
    100%{opacity: 0;}
}
@keyframes arw_motion02{
    0%{opacity: 0;}
    40%{opacity: 1;}
    50%{opacity: 1;}
    100%{opacity: 0;}
}
@keyframes arw_motion03{
    0%{opacity: 0;}
    50%{opacity: 1;}
    60%{opacity: 1;}
    100%{opacity: 0;}
}

@media screen and (max-width: 1280px){
    .sec_02 .b_cont_01 .b_inner{width: 100%;}
}
@media screen and (max-width: 1080px){
    .sec_02 .b_cont_01{height: 350px;}
}
@media screen and (max-width: 720px){
    .sec_02 .b_cont_01{background:url(/img/index/sec02_bg_m.jpg) no-repeat center / cover; height: 250px;}
    .sec_02 .b_cont_01 img{transform:translateY(2px) scale(1.05);}
    .sec_02 .b_cont_02 p {margin: 40px 0 30px;}
    .b_section .b_more_btn i img{height: 8px;}
    .b_section .b_more_btn i img:nth-child(2) {margin: 0 -1.7px;}
}


/** section 03 **/
.sec_03_wrap{background-color: #f9f9f9;}
.sec_03{position: relative ; z-index: 1; padding:0; height: 100vh;}
.sec_03 .b_cont_box{height: 100vh; display: flex; flex-direction: column; position: relative ; }
.sec_03 .b_cont_wrap{height: 100vh; padding:150px 0; position: absolute; left: 0; top: 0; width: 100%;}
.sec_03 .b_cont_wrap > div{height:800px; /*position: absolute ; left: 50%; top: 50%; transform: translate(-50%,-50%);*/ position: relative; border-radius: 20px; overflow: hidden;}
.sec_03 .b_cont_wrap a{width: 100%; height: 100%; position: absolute; left: 0; z-index: 5;}
.sec_03 .cont_01 {z-index: 1; top: 0; }
.sec_03 .cont_02 {z-index: 5; top: 1720px;}
.sec_03 .cont_03 {z-index: 8; top: 2000px; }
.sec_03 .b_cont_wrap .b_bg_box{position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: -1;}
.sec_03 .cont_01 .b_bg_box{background: url(/img/index/sec03_img01.jpg) no-repeat center / cover;}
.sec_03 .cont_02 .b_bg_box{background: url(/img/index/sec03_img02.jpg) no-repeat center / cover;}
.sec_03 .cont_03 .b_bg_box{background: url(/img/index/sec03_img03.jpg) no-repeat center / cover;}
.sec_03.on .b_cont_wrap .b_bg_box{transform:scale(1.1); transition:transform 4s linear; }
.sec_03 .b_cont_wrap .b_txt_box{color:#fff; height: 100%; display: flex; flex-direction: column; justify-content: space-between; padding:80px 100px; }
.sec_03 .b_cont_wrap .b_txt_box .b_tit_txt{margin: 30px 0 10px;}
.sec_03 .b_cont_wrap .b_pagi_box{position: absolute; right: 50px; top: 50%; transform: translateY(-50%); }
.sec_03 .b_cont_wrap .b_pagi_box span{display: block; width: 10px; aspect-ratio: 1/1; border-radius: 50%; background-color: #fff; opacity: .3; margin-bottom: 25px;}
.sec_03 .b_cont_wrap .b_pagi_box span.on{opacity:1; }
.sec_03 .b_cont_wrap .b_pagi_box span:last-child{margin-bottom: 0;}
.sec_03 .b_cont_wrap .b_bot_txt span{word-break: keep-all;}

@media screen and (max-width: 1280px){
    .sec_03 .b_cont_wrap > div{height: 600px;}
}
@media screen and (max-width: 1080px){
    .sec_03 .b_cont_wrap .b_txt_box{padding: 50px;}
}
@media screen and (max-width: 720px){
    .sec_03 .b_cont_wrap{padding: 75px 0;}
    .sec_03 .b_cont_wrap > div{height: 400px; border-radius: 10px;}
    .sec_03 .b_cont_wrap .b_txt_box{padding:35px 22px; }
    .sec_03 .b_cont_wrap .b_pagi_box{right: 15px;}
    .sec_03 .b_cont_wrap .b_pagi_box span{width: 5px; margin-bottom: 15px;}
    .sec_03 .b_cont_wrap .b_bot_txt figure img{height: 42px;}
    .sec_03 .cont_03 .b_bot_txt figure img{height: 33px;}
    .sec_03 .b_cont_wrap .b_txt_box .b_tit_txt {margin: 15px 0 5px;}
		.sec_03 .cont_01 .b_bg_box{background: url(/img/index/sec03_img01.jpg) no-repeat 23% center / cover;}
		.sec_03 .cont_02 .b_bg_box{background: url(/img/index/sec03_img02.jpg) no-repeat 11% center / cover;}
		.sec_03 .cont_03 .b_bg_box{background: url(/img/index/sec03_img03.jpg) no-repeat 80% center / cover;}
}


/** section 04 **/
.sec_04 {padding-bottom: 0; background-color: #fff; }
.sec_04 .b_tit_wrap{display: flex; justify-content: space-between; align-items: flex-end; margin-bottom: 45px;}
.sec_04 .b_tit_box h3{margin-top: 15px;}
.sec_04 .b_more_btn{margin: 0; background-color: #5477b0; border-radius: 5px; height: 45px; width: 180px; color: #fff; transition:.3s; }
.sec_04 .b_more_btn:hover{background-color: #fff; color: #5477b0; border:1px solid #5477b0; transition:.3s; }
.sec_04 .b_cont_box{display: flex; justify-content: space-between; align-items: flex-start; flex-wrap: wrap;}
.sec_04 .b_thum_box{width: 50%; }
.sec_04 .b_list_box{width: 46%; }
.sec_04 .b_thum_box li{display: none;}
.sec_04 .b_thum_box li.on{display: block;}
.sec_04 .b_thum_box li a{position: relative; display: flex; align-items: flex-end; width: 100%; height: 485px; border-radius: 20px; overflow: hidden; padding:60px 30px; }
.sec_04 .b_thum_box figure{position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: -1;}
.sec_04 .b_thum_box figure img{display: block; width: 100%; height: 100%; object-fit: cover;}
.sec_04 .b_thum_box .b_txt_box{color: #fff; }
.sec_04 .b_thum_box .b_txt_box .b_tit_txt{margin:15px 0; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden ;}
.sec_04 .b_thum_box .b_txt_box .b_cont_txt{max-width: 480px; width: 100%; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden ;}
.sec_04 .b_list_box ul{width: 100%; height: 485px; display: flex; flex-direction: column; align-items: flex-start; border-top: 1px solid #000000;}
.sec_04 .b_list_box ul li{width: 100%; height: 25%; border-bottom: 1px solid #bcbcbc;}
.sec_04 .b_list_box li a{display: flex; width: 100%; height: 100%; justify-content: space-between; align-items: center; padding:0 30px; transition:background-color .2s; }
.sec_04 .b_list_box li .b_tit_txt{color:#000000; transition:color .2s; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; padding-right: 20px;}
.sec_04 .b_list_box li .b_date_txt{color:#444444; transition:color .2s;}
.sec_04 .b_list_box li:hover a{background-color: #f9f9f9; transition:background-color .3s; }
.sec_04 .b_list_box li:hover .b_tit_txt{color:#5477b0; transition:color .3s; }
.sec_04 .b_list_box li:hover .b_date_txt{color:#000000; transition:color .3s; }
.sec_04 .b_txt_move{position: relative; height: 150px; overflow: hidden;}
.sec_04 .b_txt_move ul{animation: move_txt 30s linear infinite; position: absolute; left:0; top:0; display: flex; align-items: flex-end; height: 100%; }
.sec_04 .b_txt_move ul li{margin-right:425px; }

@keyframes move_txt{
    0%{
        left: 0;
    }100%{
        left: -100%;
    }
}

@media screen and (min-width: 1281px) and (max-width: 1920px ){
    .sec_04{padding-top: 400px; position: relative;}
    .sec_04::after{content:''; width:100%; height:270px; background-color: #f9f9f9; position: absolute; left: 0; top: 0; }
}
@media screen and (max-width: 1080px){
    .sec_04 .b_thum_box li a{height: 350px;}
    .sec_04 .b_list_box ul{height: 350px;}
    .sec_04 .b_list_box li a{padding: 0 15px;}
}
@media screen and (max-width: 960px){
    .sec_04 .b_thum_box{width: 100%; }
    .sec_04 .b_thum_box li a{padding: 30px; border-radius: 10px;}
    .sec_04 .b_list_box{width: 100%; margin-top: 35px;}
}
@media screen and (max-width: 720px){
    .sec_04{position: relative; margin-top: -250px; z-index: 1;}
    .sec_04 .b_thum_box li a {height: 242.5px; padding: 25px 15px ;}
    .sec_04 .b_thum_box .b_txt_box .b_tit_txt {margin: 8px 0 10px;}
    .sec_04 .b_thum_box .b_txt_box .b_cont_txt {max-width: 290px;}
    .sec_04 .b_list_box ul{height:unset;}
    .sec_04 .b_list_box ul li{height: 60px;}
    .sec_04 .b_list_box li a {padding: 0 17px 0 22px;}
    .sec_04 .b_txt_move{height: 75px;}
    .sec_04 .b_txt_move ul li img{height: 55px;}
    .sec_04 .b_more_btn{height: 22.5px; width: 90px; border-radius: 2.5px;}
    .b_section .b_more_btn i{margin-left: 10px;}
}
@media screen and (max-width: 500px){
    .sec_04{margin-top: -180px;}
}



/** banner **/
.b_banner{background:url(/img/index/banner_bg.jpg) no-repeat center / cover; height: 140px;}
.b_banner > a{height: 100%; display: flex; align-items: center; width: 100%; color:#fff; }
.b_banner .b_inner{height: 100%; display: flex; align-items: center;}
.b_banner p{color:#fff; margin-right: 25px;}
.b_banner i{width: 26px; aspect-ratio: 1/1; border-radius: 50%; display: flex; align-items: center; justify-content: center; background-color: #fff; }

@media screen and (max-width: 720px){
    .b_banner{background:url(/img/index/banner_bg_m.jpg) no-repeat center / cover; height: 90px;}
    .b_banner i {width: 14px;}
    .b_banner i img{width: 4px;}
    .b_banner p{margin-right: 15px;}
}


/** footer **/
#b_footer{background-color: #111111; padding:50px 0 25px; overflow: hidden;}
#b_footer .b_ft_top{display: flex; justify-content: space-between; align-items: flex-start; position: relative; padding-bottom: 25px; margin-bottom: 25px;}
#b_footer .b_ft_top::after{content:''; width:500%; height:1px; background-color: #444444; position: absolute; left: 50%; bottom: 0; transform: translateX(-50%);}
#b_footer .b_ft_logo > a{display: block;}
#b_footer #b_gnb {display: flex; align-items: flex-start; gap: 35px; }
#b_footer #b_gnb > li > a{color:#b4b4b4; font-weight: 600; }
#b_footer #b_gnb .b_sub_menu {margin-top: 35px;}
#b_footer #b_gnb .b_sub_menu > li {margin-bottom: 13px;}
#b_footer #b_gnb .b_sub_menu > li:last-child {margin-bottom: 0;}
#b_footer #b_gnb .b_sub_menu > li > a{color:#999; font-size: 1rem;}
#b_footer .b_ft_bot address{color:#444; }
#b_footer .b_ft_bot address span{line-height: 2;}
#b_footer .b_ft_bot .b_copyright{color:#444; margin-top: 5px;}

@media screen and (max-width: 1080px){
    #b_footer .b_ft_top nav{display: none;}
    #b_footer .b_ft_logo img{width: 150px;}
}
@media screen and (max-width: 720px){
    #b_footer{padding: 27px 0 25px;}
    #b_footer .b_ft_top{margin-bottom: 20px;}
    #b_footer .b_ft_logo img{width: 115px;}
    #b_footer .b_ft_bot address span{font-size: 10px;}
    #b_footer .b_ft_bot .b_copyright{font-size: 10px; margin-top: 12px;}
}



/** 반응형에 따른 줄바꿈 **/

.br_920o{display: none;}
@media screen and (max-width: 920px){
    .br_920o{display: block;}
}
.br_760o{display: none;}
@media screen and (max-width: 760px){
    .br_760o{display: block;}
}
.br_720o{display: none;}
@media screen and (max-width: 720px){
    .br_720x{display: none;}
    .br_720o{display: block;}
}

